package CHAPTER02;

public class C2_08_ReferenceExample {
	
	public static void main(String[] args) {
		
		String greeting = "Hello, Java!"; // 문자열 객체를 참조
		System.out.println(greeting); // 문자열 출력

		System.out.println("문자열 길이: " + greeting.length());

		// 정수형 배열 선언 및 초기화
		int[] numbers = { 10, 20, 30, 40, 50 };
		System.out.println("첫 번째 숫자: " + numbers[0]);
	}
}
